package conf

import "sync"

type Config struct {
	LokiURL      string
	ExecutionID   string
	WorkflowID   string
	OcCatalogUrl string
	MongoUrl     string
	Database     string
}

var instance *Config
var once sync.Once

func GetConfig() *Config {
	once.Do(func() {
		instance = &Config{}
	})
	return instance
}

func GetConfFromArgs(argument string) {

}
