package models



type VolumeClaimTemplate struct {
    Metadata struct {
        Name string 	`yaml:"name"`
    } 					`yaml:"metadata"`
    Spec	VolumeSpec	`yaml:"spec"`
}

type VolumeSpec struct {
	AccessModes []string 	`yaml:"accessModes,flow"`
	Resources   struct {
		Requests struct {
			Storage string 	`yaml:"storage"`
		} 					`yaml:"requests"`
	} 						`yaml:"resources"`
} 